-
    headers: 'User-Agent: SAMSUNG-GT-I6410-Vodafone/I6410BUJB7 Linux/X2/R1 Opera/9.6 SMS-MMS/1.2.0 profile/MIDP-2.1 configuration/CLDC-1.1'
    result: { browser: { name: 'Opera Mobile', version: '9.6', type: browser }, engine: { name: Presto }, os: { name: LiMo }, device: { type: mobile, subtype: feature, manufacturer: Vodafone, model: '360 M1' } }
    readable: 'Opera Mobile 9.6 on a Vodafone 360 M1 running LiMo'
-
    headers: 'User-Agent: SAMSUNG-GT-I8320-Vodafone/I8320BUJC1 Linux/X2/R1 Opera/9.6 SMS-MMS/1.2.0 profile/MIDP-2.1 configuration/CLDC-1.1'
    result: { browser: { name: 'Opera Mobile', version: '9.6', type: browser }, engine: { name: Presto }, os: { name: LiMo }, device: { type: mobile, subtype: feature, manufacturer: Vodafone, model: '360 H1' } }
    readable: 'Opera Mobile 9.6 on a Vodafone 360 H1 running LiMo'
-
    headers: 'User-Agent: Mozilla/5.0 (SAMSUNG; SAMSUNG-GT-I9200/1.0; U; Linux/SLP/2.0; xx) AppleWebKit/534.4 (KHTML, like Gecko) Dolfin/2.0 Mobile'
    result: { browser: { name: Dolfin, version: '2.0', type: browser }, engine: { name: Webkit, version: '534.4' }, os: { name: 'Linux SLP', version: '2.0' }, device: { type: mobile, subtype: feature, manufacturer: Samsung, model: GT-I9200 } }
    readable: 'Dolfin 2.0 on a Samsung GT-I9200 running Linux SLP 2.0'
